﻿Div{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}body{font-family:Arial,Helvetica,sans-serif;margin:0;-webkit-animation-duration:.1s;-webkit-animation-name:fontfix;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:linear;-webkit-animation-delay:.1s;text-align:center}img{border:0}html{scroll-behavior:smooth}

 
#show dt{margin:60px auto 0 auto}
#show dt { width:600px; cursor: pointer; line-height:48px; font-size:36px; color:white; font-weight:bold;  border: 2px solid black;  padding: 20px 0;   letter-spacing:2px;background-color: seagreen;box-shadow: 9px 9px 10px 0px #333333; display:inline-block} 
#show dt:after  {	color:yellow} #show dt:hover {background-color: cornflowerblue}
.extra h1{	font-size:60px }
#show dt:after { content:"\002B"; font-size: 42px; font-weight:900;margin-left:4px}
#show dt.expanded { border: none; background-color: cornflowerblue; box-shadow:none}#show dd  {  margin: 0 auto}#show dt.expanded:after  {content:"-"}
#show dt.open:after  {	color:#555}
#show dt.open {	background-color:white; border:none; box-shadow: none; color: #336699; padding:0; letter-spacing:normal; display:inline; font-size:56px; border-bottom:5px dotted #AAA} 
.tools a {text-decoration:none; border-bottom: 5px dotted #AAA; color:#336699; font-size:56px}
.tools a:hover { color: seagreen}
.tools {	line-height:1.5}
.tools  span {    color:#555; font-size:28px }
.olist,dd  h1,.z-one  {	text-align: left}
.olist  li, .air li { margin-bottom: 40px; }

.area{margin:200px 0!important}
 
.z-one  li {	margin:50px  0}
.extra {	font-family:  'Poppins', sans-serif;width :600px; margin: auto;font-size:20px;text-align: left; color: rgba(0, 0, 0, 0.8); letter-spacing: .01rem; line-height: 45px}
.tka {	font-size:36px;font-weight:900; }
.extra h1, tka  {	line-height:1.75; font-weight:900; line-height:1.75}
 
.extra a {border-bottom: 1px dotted #AAA;color: #336699;text-decoration:none}.extra a:hover{color: seagreen}
 

#video{margin:0 auto}


.sp span{color:#ff0}.ctr a{color:#fff}.try{letter-spacing:2px}.sp span{font-weight:400}.try{font-weight:700}




.try{font-size:32px;line-height:42px}

.ctr a{text-decoration:none!important}.ctr{margin:25px auto}.try{background-color:#2e8b57;box-shadow:9px 9px 10px 0 #333;cursor:pointer;padding:30px 0;width:450px;display:inline-block;margin:auto;border:2px solid #000}.try a,.try a:active,.try a:visited{color:#fff}

.sp:hover,.try:hover{background-color:#0064fb}.sp{background-color:#50164a; }

 
 
 
 .try span{color:#ff0;font-size:22px;word-spacing:6px;letter-spacing:2px;font-weight:400}

dd{margin:0} 
.width{width:1000px}
 
  
 


 
.border{border:2px solid #000}
 



.laptops{margin:25px 0}.laptops img{width:850px!important;height:auto!important}
.left{float:left}.for{display:none}.bone{padding:0;margin:0;background:linear-gradient(to top,#000 0,#000 50%,#ffffe5 50%,#ffffe5 100%)}.bfive{padding:0;margin:0;background:linear-gradient(to top,#002060 0,#002060 50%,#000 50%,#000 100%)}
 

  

 
 
.video{border:1px #000 solid}

#video{width:1000px}
 
 

 h1 {    font-size:46px; margin:10px 0 25px 0}  
 
 
  h1 a{text-decoration:none;color:#369!important;border-bottom:5px gray dotted}  h1 a:hover{color:#2e8b57}


  


 

.meabs  img{	width:auto!important; height:600px!important; margin: 0}




 
 

 
 h6 a{ text-decoration:none; border-bottom: 5px dotted #AAA; color:#336699} h6 a:hover{color: seagreen}


 h6 {	font-size:56px; margin: 50px auto; line-height:2} h6  span {font-size: 42px; color:#555} 


h6 b {	font-size:32px; font-weight:700}
@media screen and (max-width:699px){
 h6 {	font-size:36px} h6  span {font-size: 28px} 
h6 b {	font-size:24px}

.meabs  img{	width:auto!important; height:auto!important; margin: 0}


.extra {	width:100%;padding: 0 5% 0 5%;  font-size: 18px}.tools a {  font-size:42px } .tools span {  font-size:24px} #show dt { line-height:1.75;  padding: 10px 0; max-width:300px; font-size: 28px}   #show dt:after { font-size: 32px}.tka {font-size:26px}.extra h1{	font-size:36px }



    
 #show dt.open {	font-size:42px}
.area{margin:100px 0 150px 0!important}

 .ose {font-size: 18px}

 
 
 h1 {font-size:32px}  
.here{	font-size:20px}
 

 .sp{letter-spacing:1px!important;margin:0;max-width:320px!important}

 
.video{border:none}#video{width:100%;border:none}
 
 
 


.width{width:100%} 

.try span{word-spacing:0px} .try{line-height:40px;max-width:290px;padding:25px 0}.button{margin:50px 0!important}.bs{margin:0 0 100px 0!important}.get{width:100%}.if{margin:10px 0 -80px 0;padding:0 0 125px 0}

 
 
 




.try{font-size:28px}

 

}
 



@media (min-width:451px) and (max-width:699px){.try{width:70%}}
@media (min-width:599px) and (max-width:998px){.cta{width:456px}}
 
@media (min-width:700px) and (max-width:998px){.width{width:100%}#video{width:100%;border:none} }


@media (min-width:999px) and (max-width:1278px){.width{width:100%}}
 


@media screen and (max-width:349px){ .ose {font-size: 16px}.try{font-size:24px!important} #show dt.open {	font-size:36px}}
@media screen and (max-width:450px){.lap{display:none}}
@media screen and (min-width:451px){.dev{display:none}}
 
 

 
@media screen and (min-width:1001px){.swipe{display:none}}
@media screen and (max-width:1000px){.click{display:none} }

  


@media screen and (max-width:1040px){img{max-width:100%;height:auto}}
@media screen and (max-width:598px){.ld{display:none}.t{display:none}}
@media (min-width:599px) and (max-width:1281px){.ld{display:none}.m{display:none}}@media (min-width:599px) and (max-width:1598px){.x{display:none}}
@media screen and (min-width:1282px){.m{display:none}.t{display:none}}
@media screen and (min-width:1599px){ .x{display:none}.ld,.app{width:1000px!important;height:auto!important}}
 
 

